Software Saia PG5® Controls Suite Saia PG5® 2.3 Suite

  • PG5 2.3

  • PG5 Suite V2.3.175

     

     

Dokumentation

What's new in PG5 2.3

Flyer 2.3.175 What's new in PG5 2.3

2.3.175 .pdf 3.94 MB Download
2.3.175 .pdf 3.87 MB Download
2.3.175 .pdf 3.83 MB Download

PG5 2.2/2.3 User's guide

Manual 26-732 PG5 2.2/2.3 User's guide

ENG12 .pdf 6.34 MB Download
GER12 .pdf 3.84 MB Download
FRA12 .pdf 6.34 MB Download
ITA12 .pdf 6.39 MB Download

System Catalogue : Software

Extract 26-215_B0100 System Catalogue : Software

System Catalogue
Software for Windows PCs

ENG17e .pdf 3.89 MB Download
FRA17e .pdf 3.91 MB Download
GER17e .pdf 3.92 MB Download
ITA17e .pdf 3.90 MB Download

System Catalogue : Controls Suite PG5 - Core

Extract PP26-215_B0111 System Catalogue : Controls Suite PG5 - Core

Saia PG5® Core – everything you need at all times

ENG16 .pdf 0.96 MB Download
FRA16 .pdf 0.97 MB Download
GER16 .pdf 0.97 MB Download
ITA16 .pdf 0.96 MB Download

Zusätzliche Dokumentationen (Handbücher, Workshops) befinden sich auf der Controls Suite DVD.

PG5 Suite für Windows 7 SP1 und Windows 10

Diese Version erlaubt die Benutzung der ganzen PG5 2.3 Funktionalität während 90 Tage.
Link zur Übersicht der neuen Features von PG5 2.3.

Full PG5 V2.3.175 package (complete DVD content)

Software V2.3.175 full Full PG5 V2.3.175 package (complete DVD content)

V2.3.175 full 1320.96 MB Download

Classic PG5 V2.3.175 package (minimum)

Software V2.3.175 minimum Classic PG5 V2.3.175 package (minimum)

V2.3.175 Minimum 485 MB Download

Installation Guide PG5 V 2.3

Manual PG5 2.3 Installation Guide PG5 V 2.3

2.3 .pdf 1.09 MB Download
2.3 .pdf 1.06 MB Download
2.3 .pdf 1.08 MB Download
2.3 .pdf 1.02 MB Download

Microsoft .Net 4.5.2 Framework muss auf dem PC installiert sein.
Das Microsoft .Net Framework 4.5.2 ist auf der oben verfügbaren Installationsdatei im Verzeichnis "Windows\DotNet\NDP452-KB2901907-x86-x64-AllOS-ENU.exe" verfügbar.

 

 

  • Firmwarevoraussetzungen für vollständige PG5-Funktionalität

Um die vollständige Kompatibilität mit der PG5 2.3 Version zu gewährleisten, muss die Cosinus 1.22.xx (oder grösser) PCD-Firmware auf dem neuesten Stand sein.

 

 

Bemerkungen

  • Verwendung von PG5 2.3.1xx:
    PG5 2.3.1xx und PG5 2.2.xxx können parallel auf dem gleichen PC installieren werden.
    Dabei wird defaultmässig PG5 2.3.1xx die Projekte und F-Box Bibliotheken im Verzeichnis:
    c:\Users\<user Name>\SBC\PG5 V2.3.1xx\
    verwenden und
    PG5 2.2.1xx die Projekte und F-Box Bibliotheken im Verzeichnis:
    c:\Users\Public\SBC\PG5 V2.2.1xx\
    verwenden und
    PG5 2.2.2xx das Verzeichnis:
    c:\Users\Public\SBC\PG5 V2.2.2xx\
    verwenden.
    D.h. dass bei einer Übernahme eines PG5 2.2.1xx/PG5 2.2.2xx Projektes in PG5 2.3.1xx das Projekt zuvor in PG5 2.3.1xx importiert werden muss.
    Kundenspezifische F-Box Bibliotheken aus PG5 2.2.xxx müssen nochmals in PG5 2.3.1xx installiert werden.
  • BACnet Revision 14:
    BACnet Revision 14 benötigt zwingend eine PCD und BACnet FW >= 1.28.xx.
    Die PCD und BACnet FW >= 1.28.xx unterstützt BACnet Revision 9 nicht.
    BACnet Revision 9 benötigt zwingend eine PCD und BACnet FW <= 1.26.xx.
    Die PCD und BACnet FW <= 1.26.xx unterstützt BACnet Revision 14 nicht.
  • Verwendung von PG5 2.3.100 oder neuer
    Windows Start Menü:
    Seit PG5 2.2.130 sind die Anwendungen nicht mehr im Windows-Startmenü Ordner ‘Saia Burgess Controls‘ zu finden, sondern können direkt unter dem Ordner ‘Saia PG5 Suite V2.1.310‘ aufgerufen werden.
    Diese Änderung wurde vorgenommen um mit dem Windows 10 Startmenü kompatibel zu sein, da das neue Startmenü nur noch eine Ebene in der Ordnerstruktur erlaubt.
  • Verwendung von PG5 2.3.100 oder neuer
    Seit PG5 2.1.300 wurde die PG5 Ordnerstruktur im Vergleich zu vorhergehenden Versionen geändert und deshalb muss:
    - PG5 2.3.xxx neu registriert werden
      (die bestehende Datei Registration.key von PG5 2.1/PG5 2.2 kann in PG5 2.3. übernommen werden
      aber es muss eine neue Datei User.key für PG5 2.3. verwendet werden.
      Die user.key Datei von PG5 2.1/PG5 2.2 kann nicht in PG5 2.3 verwendet werden)

Bekannte Einschränkungen

  • PG5 2.3.162, Easy Update Tool:
    Das Easy Update Tool ist nicht Bestandteil von PG5 v2.3. 
    Die neue Software ist noch in Entwicklung und wird nach dem launch von SP 1 von PG5 2.3 verfügbar sein. 
    Das Tool enthält einen Installer und einen Wizard.
    Wizard: Mit dem Wizard kann der Programmentwickler konfigurieren welche Dateien in einer einzelnen Backup Datei enthalten sind.  Die Backup Datei kann die PCD Firmware, das PG5 Applikationsprogramm und das gesamte Web-Editor 8 Programm enthalten. 
    Installer Tool: Das Easy Update Tool wurde primär Entwickelt um Endkunden zu ermöglichen, Neue Projekte auf die PCD zu laden oder bestehende Projekte aufzudatieren. Die Sofware führt nach dem Donwload einen automatischen Reboot der PCD / programmierbaren MB-Panels durch.
  • PG5 2.3.162, Web-Editor8: 
    Referenzierte Variablen sind in der Variablen Datei nicht sichtbar, bevor ein Manuelles Update der Variablen durchgeführt wird. Bei neuen Projekten kann dies dazu führen, dass die Variable auch nicht in den Dialog Fenstern von Eigenschafen oder Funktionen/Bedingung angezeigt/ausgewählt werden kann, da die Variable noch nicht existiert.
  • PG5 2.3.162, Web-Editor8:
    HTML5 Unterstützung der Browser:
    Edge, Safari (Version >= 10.x), Chrome und Firefox unterstützten HTML5.
    IE: HTML5 wird nicht unterstützt:
  • PG5 2.3.162, Web-Editor5 und Web-Builder:
    Web-Editor5 und der Stand alone Web-Builder werden Defaultmässig nicht mehr in PG5 2.3 installiert.
    Falls erforderlich kann de Web-Editor5 Manuell installiert werden. (Parts of PG5 2.3)
    Bei der Installation von Web-Editor5 wird auch der Stand alone Web-Builder installiert.
  • PG5 2.3.113, Easy Update Tool:
    Das Easy Update Tool ist nicht Bestandteil von PG5 v2.3.
    Die neue Software ist noch in Entwicklung und wird nach dem launch von SP 1 von PG5 2.3 verfügbar sein.
    Das Tool enthält einen Installer und einen Wizard.
    Wizard: Mit dem Wizard kann der Programmentwickler konfigurieren welche Dateien in einer einzelnen Backup Datei enthalten sind.  Die Backup Datei kann die PCD Firmware, das PG5 Applikationsprogramm und das gesamte Web-Editor 8 Programm enthalten.
    Installer Tool: Das Easy Update Tool wurde primär Entwickelt um Endkunden zu ermöglichen, Neue Projekte auf die PCD zu laden oder bestehende Projekte aufzudatieren. Die Sofware führt nach dem Donwload einen automatischen Reboot der PCD / programmierbaren MB-Panels durch.
  • PG5 2.3.113, Graftec Editor:
    Der Graftec Editor unterstützt nicht gesamten Funktionsumfang vorhergehender PG5 Versionen.
    Die Fehlenden Funktionen sind:
    - In Graftec ist die Programmierung mit Fupla nicht möglich.
    - Graftec Symbole sind in Fupla nicht sichtbar.
    Die Fehlenden Funktionen werden im PG5 2.3 Service Pack 1 verfügbar sein.
  • PG5 2.3.113, HTML5 auf IPad:
    Der IPad kann Performance Probleme haben.
    Es dauert lange um eine neue Web-Seite zu laden, wenn ein 'view jump' mittels einer Betätigung eines Knopfs durchgeführt wird.
    Die Korrektur wird im PG5 2.3 Service Pack 1 verfügbar sein
  • PG5 2.3.113, Project Generator:
    Der Project Generator Wizard ist in dieser Version von PG5 2.3 deaktiviert, weil bei der Projektgenerierung Probleme aufgetreten sind. Der Project Generator wird SP 1 für PG5 2.3 wieder verfügbar sein.
  • PG5 2.3.113, Web-Editor8:
    Referenzierte Variablen sind in der Variablen Datei nicht sichtbar, bevor ein Manuelles Update der Variablen durchgeführt wird. Bei neuen Projekten kann dies dazu führen, dass die Variable auch nicht in den Dialog Fenstern von Eigenschafen oder Funktionen/Bedingung angezeigt/ausgewählt werden kann, da die Variable noch nicht existiert.
  • PG5 2.3.113, Web-Editor8:
    HTML5 Unterstützung der Browser:
    Edge, Safari (Version >= 10.x), Chrome und Firefox unterstützten HTML5.
    IE: HTML5 wird nicht unterstützt:
  • PG5 2.3.113, Web-Editor5 und Web-Builder:
    Web-Editor5 und der Stand alone Web-Builder werden Defaultmässig nicht mehr in PG5 2.3 installiert.
    Falls erforderlich kann de Web-Editor5 Manuell installiert werden. (Parts of PG5 2.3)
    Bei der Installation von Web-Editor5 wird auch der Stand alone Web-Builder installiert.

Good to know

    • PG5-Lizenzierung
      Damit ein Unternehmen als lizenzierter PG5-Benutzer registriert werden kann, ist eine neue USER.KEY-Datei für PG5 V2.3 erforderlich. Die Lizenzdatei von PG5 V2.2, V2.1, V2.0 oder V1.4 kann nicht verwendet werden. Sie können PG5 V2.3 jedoch 90 Tage lang ohne Lizenzdatei als Demoversion nutzen. Die USER.KEY-Datei erhalten Sie von Ihrem Saia-Kundenbetreuer.
      Diese Lizenzdatei registriert Ihr Unternehmen und aktiviert die benötigten PG5-Funktionen.
    • PG5-Benutzerregistrierung
      Seit PG5 V2.1 ist es neben der Unternehmensregistrierung auch möglich, sich als PG5-Entwickler zu registrieren.
      Der Name der Datei für die PG5-Benutzerregistierung ist "REGISTRATION.KEY"
      Die "REGISTRATION.KEY" Datei von PG5 2.1, 2.2 kann in PG5 2.3 übernommen werden.
      Beim ersten Öffnen von PG5 werden Sie gefragt, ob Sie sich als PG5-Benutzer registrieren möchten.
      PG5-Benutzer haben Anrecht auf kostenlose Softwareaktualisierungen, kostenlosen technischen Support und weitere Vorteile. 
      Nicht lizenzierte Benutzer der PG5-Demoversion müssen jedoch die PG5-Entwicklerregistrierung ausfüllen, um Saia PG5 nutzen zu können.
      Lizenzierte Benutzer mit einer gültigen USER.KEY-Datei können die Entwicklerregistrierung auf später verschieben
    • Kompatibilität mit früheren PG Versionen
      Es ist möglich PG5 2.3, PG5 2.2, PG5 2.1, PG5 2.0 und PG5 1.4 parallel auf dem gleichen PC zu installieren.
      Kompatibilität mit PG5-Projekten aus Version 2.0, 2.1 und 2.2
      PG5-Projekte aus V2.0, V2.1 oder V2.2 sind aufwärtskompatibel mit PG5 V2.3, ein Wechsel zurück auf die ältere Version ist jedoch nicht möglich. Sobald ein Projekt mit der PG5-Version 2.3 geöffnet wurde, kann es mit früheren Versionen nicht mehr angezeigt werden.
      Wir empfehlen die Verwendung verschiedener Projektverzeichnisse für die einzelnen PG5-Versionen, sodass Projekte nicht durcheinander geraten. Projekte, die mit PG5 2.0, 2.1 oder 2.2 erstellt wurden, müssen in PG5-Version 2.3 importiert oder wiederhergestellt werden. Dadurch entsteht eine neue Kopie des Projekts, und die Dateien werden in das neue Format konvertiert. Das Originalprojekt bleibt unverändert.
  • Kompatibilität mit FBoxen, die für PG5 2.0, 2.1 und 2.2 geschrieben wurden

    FBox-Bibliotheken, die für PG5 2.0, 2.1 und PG5 2.2 geschrieben wurden, sind vollständig mit PG5-Version 2.3 kompatibel. Es bestehen keine Änderungen bezüglich der FBox-Definitionsdateien, der Quelldateien und der Hilfedateien.

    Kompatibilität mit PG5-Projekten aus Version 1.4

    PG5-Projekte aus V1.4 sind aufwärtskompatibel mit PG5 V2.3, ein Wechsel zurück auf die ältere Version ist jedoch nicht möglich. Sobald ein Projekt mit PG5-Version 2.3 geöffnet wurde, kann es mit früheren Versionen nicht mehr angezeigt werden (da die Dateien in ein neues Format konvertiert werden).

    Kompatibilität mit FBoxen, die für PG5 1.4 oder ältere Versionen geschrieben wurden

    FBox-Bibliotheken, die für PG5 1.4 oder ältere Versionen geschrieben wurden, müssen zur Verwendung unter PG5 2.3 zunächst aktualisiert werden.

    Diese Aktualisierung kann vom Ersteller der Bibliothek oder dem Endbenutzer selbst durchgeführt werden.

     


Die in PG5 2.2.100 enthaltenen S-Web Editoren 5 und S-Web Editor 8 enthalten das neue Java Applet 5_15_03 vom 03.02.2016. (Version 5.15.0321)
Dieses Java Applet löste die Probleme welche in den FAQ 101811 und FAQ 101793 beschrieben sind.

 

Unterstützte Betriebssysteme sind

  • Microsoft Windows 7 SP1 (32 or 64 bit version)
  • Microsoft Windows 10

Windows 95, 98, ME, NT, 2000, Vista und XP werden nicht mehr von PG5 2.3 und späteren Versionen unterstützt.

 

Eine kurze Liste mit den Vorteilen der PG5 2.0 / PG5 2.1 / PG5 2.2 / PG5 2.3 und wann mit welcher PG5 Version gearbeitet werden sollte finden Sie im FAQ 101282.

 

Für beste Ergebnisse empfehlen wir die Installation von PG5 2.3 auf einem PC, der mit einem Mehrkernprozessor, einer Taktrate von mindestens 2 GHz und mindestens 4 GB RAM (besser 8 GB oder mehr) ausgestattet ist. Das Installationspaket benötigt etwa 700 MB Speicherplatz auf Ihrer Festplatte.

Produkte, die nicht von PG5 2.3 unterstützt werden

Die folgenden Produkte und Protokolle werden nicht von PG5 2.3 unterstützt:

  • PCD4 und PCD6
  • S-Bus RIO (benutzt mit PCD1.T240)
  • Profibus FMS

Für existierende Projekte, welche mit diesen Steuerungen oder Protokollen laufen, empfehlen wir die Benutzung von PG5 1.4.300.

Web Editor5

  • Was bedeutet den Fehler "Nicht genügend Arbeitsspeicher heap-3" (FAQ #101962)
  • Warum wird das Java-Applet für Webseiten nicht mehr nach der Java-Update auf Version 1.7.0_65 anfangen? (FAQ #101912)
  • Nach dem Update von Java, Java-Version 1.7.0_51-b13 ist es nicht mehr möglich, den Webseiten mit den S-Web-Editor auf PG5 1.4, PG5 2.0 und 2.1 PG5 erstellt werden angezeigt (FAQ #101878)
  • Warum bekomme ich eine "Sicherheitsinformationen" Popup-Fenster und die Meldung "die Anwendung der digitalen Signatur ist abgelaufen", wenn ich den Inhalt des Webservers SPS laden? (FAQ #101811)
  • DDC-Suite: Warum die Alarmliste auf der Webseite der Alarm Geist Alarme angezeigt wird? (FAQ #101776)
  • Was die Nachricht "Error-6: Cgi-bin/alarm2.exe? öffnen ListeAlarmeGénéral ist fehlgeschlagen!" bedeutet? (FAQ #101772)
  • Warum fehlt die Fenster "SBC HDlog Dateien" in der Web-Editor-Projekt-Konfiguration? (FAQ #101747)
  • Wie kann ich deaktivieren oder anpassen die Laden-Nachrichten während der Initialisierung Applet? (FAQ #101746)
  • Warum bekomme ich die Fehlermeldung "Windows - von Virtual Memory" auf meinem PCD7.D61xxTL010 eXP-Panel? (FAQ #101742)
  • Wie kann ich den S-Web-Editor ohne PG5 Lizenz? (FAQ #101728)
  • Warum hört die Micro-Browser arbeiten mit Fehler "Datei nicht gefunden xxxx.teq"? (FAQ #101724)
  • Warum sind alle Gruppen und Prioritäten der my "Alarmierende 2"-Feature mit "0" angezeigt? (FAQ #101694)
  • Wann verwende ich das neue "Alarmierende 2" Feature in Fupla und WebEditor? (FAQ #101690)
  • Kann ich ein Neuladen der S Webprojekt in einer MB-Gruppe (PCD7.D4xxx) einleiten, ohne Berührung der MB-Panel? (FAQ #101687)
  • Datei in das Dateisystem geschrieben, von der PCD kann ’ t mit HTTP-Protokoll zugegriffen werden (FAQ #101686)
  • Warum wird der "Action-Modus" "Broadcasted Action" in WebEditor Version 5.15.02 nicht mehr unterstützt? (FAQ #101684)
  • Deaktivieren Sie das Logout-Makro unter der Bedingung (FAQ #101668)
  • Was bedeutet die Fehlermeldung "Fehler beim Generieren des Makros Temp-Ordner" in der WebEditor message? (FAQ #101667)
  • Fehler in S-WebEditor 5.15.02 wenn Sie die neue online alarmierende Makros verwenden (FAQ #101654)
  • Welche MB-Panel-Firmware unterstützt die "Alarmierende 2" Features von S-WebEditor 5.15.02? (FAQ #101648)
  • Warum fehlt die Schaltfläche "auswählen" im Dialogfeld "Makro suchen/ersetzen"? (FAQ #101643)
  • Warum sind einige Optionen im Projekt Konfiguration fehlt? (FAQ #101627)
  • Woher kann ich die Symbole in der HLK-S-Web-Demo? (FAQ #101611)
  • Warum Leerzeichen "" in den eingegebenen Texten als Pluszeichen angezeigt "+"? (FAQ #101609)
  • Was bedeutet der Meldung "einige Ansichten in einem neueren als 5.13 Release Teq-Format gespeichert werden muss"? (FAQ #101578)
  • Warum bekomme ich einen Fehler "nicht aufgelöste externe" bei der Arbeit mit HVC-Vorlagen in der S-Web-Editor? (FAQ #101491)
  • Wie "Spezial" (länderabhängig) Schriftarten für die Alarm-Texte eines VGA-MB-Panels verwenden? (FAQ #101427)
  • Warum wird meine Gif auf dem MB-Panel nicht korrekt angezeigt? (FAQ #101401)
  • HDLog-Funktion und Fehler-Meldung: $INCLUDE Datei nicht öffnen: FileSysMac.lib (FAQ #101346)
  • HDLog Datei Fehlermeldungen (FAQ #101326)
  • Warum erscheint die Fehlermeldung "mehr als 383 Elemente in DB"? (FAQ #101312)
  • Wie kann ich skalierbare HTML-Dateien auf nicht-MicroBrowser Browser verwenden? (FAQ #101305)
  • Warum ist die angezeigte im online Zeit auf ein MB-Panel nicht korrekt verlaufenden? (FAQ #101302)
  • Warum sind meine Trends aus der "HDLog Datei" FBoxen nicht aktualisiert? (FAQ #101299)
  • Warum den Fehler Meldung "Laden der Datei fehlgeschlagen: Tastatur.TEQ.teq oder ALPHAPAD.Angezeigt TEQ.teq nicht gefunden"? (FAQ #101287)
  • Warum die "Warnung"-Schaltfläche in einem Webprojekt erscheint, aber nichts passiert, wenn ich es anklicke? (FAQ #101281)
  • Was ist der beste Weg, um mit HDLog erzeugen, speichern und Löschen von verwalten? (FAQ #101276)
  • S-Web-Editor 5.14.27 Abhängigkeiten (FAQ #101273)
  • Was sind die neuen Features von der S-Web-Editor 5.14.30? (FAQ #101272)
  • Warum kann der PG5-Build nicht, wenn Sie HDLog Datei FBoxen verwenden? (FAQ #101266)
  • Unvereinbarkeit der WebEditor und Virus Scanner "Trend Micro Internet Security Pro" (FAQ #101257)
  • Warum zeigt der offline Trend mehr Datenpunkte als in der HDLog-FBox konfiguriert? (FAQ #101246)
  • Ist es möglich, eine Variable (z.B. Register Inhalt) in den Alarmtext des S-Web-Servers eingeben und für die Textanzeige in der Alarmlist? (FAQ #101245)
  • Warum entsteht die Datei nicht auf das Dateisystem und die "LogToFile" FBox-zeigt einen Fehler? (FAQ #101235)
  • Es ’ s möglich, meine Webseiten auf die PCD gespeichert zu schützen, so dass sie ’ t kopiert werden? (FAQ #101229)
  • Auf dem Browser/Microbrowser ist es möglich, Container Variableninformationen aus einer Webanwendung (PCD) in eine andere Webanwendung (PCD) übertragen? (FAQ #101147)
  • Warum ist nicht es möglich die 5.14.xx S-Web-Editor eine PG5 2.0-Ressource auswählen? (FAQ #101141)
  • Warum ist nicht es möglich, auf eine PCD-Ressource von einem MB VGA-Panel (mit S-Bus) zu schreiben? (FAQ #101123)
  • Fehlermeldung "Exception in CSpderControlEditorDoc" auf die S-Web-Editor wenn eine Webseite gespeichert werden soll. (FAQ #101117)
  • Wieviel Speicher eine Container-Variable für die Verwendung von S-Web-Editor? (FAQ #101071)
  • Deshalb meine Web-Anwendung nicht mehr reagiert nach einem Klick auf "Speichern Protokolle in die Datei" Taste? (FAQ #101035)
  • Gibt es eine Liste und Beschreibung der vordefinierten Container Variablen auf einen Windows-CE-Micro-Browser? (FAQ #101002)
  • Wie erstelle ich eine Liste mit Querverweisen der PPO-Variablen in den WebEditor verwendet? (FAQ #100992)
  • Wie kann ich MicroBrowser-Software mit einem WebEditor-Button schließen? (FAQ #100986)
  • Warum Einfrieren die Werte auf ein eXP Web Panel? (FAQ #100975)
  • Warum gibt es Lücken im Trend? (FAQ #100938)
  • Erlaubt der Web-Editor Zugriff auf Array-Variablen der PG5 symbolische Namen? (FAQ #100915)
  • Ist es möglich, die symbolische Namen der PG5-Ressourcen auf dem Web-Editor verwenden, wenn Container Offset verwendet wird? (FAQ #100914)
  • Verwendung von Registern mit Adressen > 9999 an einem Webprojekt? (FAQ #100913)
  • Ist es möglich auf die PCD zu wissen, ob die Web-Anwendung auf einem Web-Panel ausgeführt wird? (FAQ #100909)
  • Ist es möglich, eine IMasterSaia_x.jar-Datei zu verwenden, die nicht auf der lokalen PCD gespeichert ist? (FAQ #100904)
  • Verwendung nur eine numerische Tastatur auf das CE-Panel? (FAQ #100902)
  • Gewusst wie: verhindern, dass nach der Anzeige einer neuen Webseite auf einem MB-Display oder ein CE-Panel eine versteckte Maler (Schaltfläche oder andere Maler) auf der neuen Seite ist kurz für eine Sekunde gezeigt? (FAQ #100879)
  • Ist es möglich den Zugriff auf PCD-Ressourcen von einer Webseite in eine indizierte Weg? (FAQ #100878)
  • Warum werden meine Alarme in der Microbrowser-CE nicht angezeigt? (FAQ #100813)
  • S-Web-Editor 5.13.00 Abhängigkeiten (FAQ #100810)
  • Meine Start-Seite des Projektes WebEditor wird nicht angezeigt (FAQ #100795)
  • Spezielle Links, Aktionen und Sprünge, WebEditor Schaltflächen zugeordnet (FAQ #100791)
  • Ist es möglich, eine neue Kurve über das online hochrechnen während der Laufzeit der Web-Seite hinzufügen (FAQ #100784)
  • FTP-Clients Zugriff auf den FTP-Server auf Saia-Burgess Controls AG PCD ®-Systemen. (FAQ #100750)
  • Warum werden die Alarme nicht in der Liste "Web alarmierende" angezeigt? (FAQ #100749)
  • Web alarmierende funktioniert nicht, die Alarme nicht Appaer auf dem Web-Server! (FAQ #100733)
  • Wo finde ich die Fupla-Bibliotheken für Web-Trends und alarmierende? (FAQ #100732)
  • Wie ändern Sie die Spaltenbreite des alarmierenden Makros auf dem S-Web-Editor? (FAQ #100711)
  • Applet Fehlfunktion nach der Installation von Sun Java Platform Edition 6 (Version 1.6) (FAQ #100708)
  • Bug-Report über die FBox Bibliothek "Historische Data Logging" Version 1.3.000 (FAQ #100688)
  • Warum bekomme ich die Warnung "Nicht im Makro _HdaInit verwendeten Parameternamen"? (FAQ #100687)
  • Nicht alle Dateien wurden im PG5 SP1.4.130 Paket vertrieben (FAQ #100677)
  • Was sind dauerhafte Container auf dem S-Web-Editor? (FAQ #100663)
  • Ist es möglich, ein mehrsprachiges Web-Panel mit der letzten benutzten Sprache starten? (FAQ #100662)
  • Ist es möglich, dauerhafte Container-Variable auf ein CE Web-Panel verwenden? (FAQ #100661)
  • Warum wird die Warnung "TEQ-Datei analysieren erste Char Fehlerdatei" angezeigt? (FAQ #100657)
  • Warum ist "No Message" anstelle von PPO-Werten (bei PCD1, PCD2.M1xx oder PCS1) gezeigt? (FAQ #100653)
  • HTML-Tags und/oder Alarm-Texte im Web-Anwendung nicht angezeigt (FAQ #100647)
  • GIF- oder TEQ-Dateien nicht angezeigt, obwohl verfügbar (FAQ #100644)
  • Wie Sie Schlüssel auf die Micro-Browser Web-Panel PCD7.D457BMCF/SMCF! (FAQ #100622)
  • Anzeigen von Unicode-Texten in den WebEditor mit "HTML-TAG" (FAQ #100612)
  • Wie Schreib-/die RTC der PCD auf einer S-Web-Seite (FAQ #100567)
  • Wie Sie eine Modem-Verbindung in einem S-Web-Editor-Projekt aufhängen (FAQ #100566)
  • Welche Dateinamen sind in der Web-Editor erlaubt. (FAQ #100552)
  • Bug-Report über die FBox Familie "Historische Daten protokollieren" (FAQ #100536)
  • Seltsamen Text im Browser vor der Web-Editor-Applet-Ansicht angezeigt (FAQ #100495)
  • Wie kann ich die Größe ein Bildes in einem Web-Editor-Projekt ändern? (FAQ #100474)
  • Wie man den Browser im Vollbild-Modus ohne Scrollbar? (FAQ #100457)
  • Was ist der Grund für den Fehler 31: File.wsp: Syntaxfehler? (FAQ #100431)
  • Was bedeutet "Warnung: gewürfelt des Malers Umfang außerhalb des gültigen Bereichs" bedeuten? (FAQ #100404)
  • Warum zeigt der Web-Seite "Keine Komponente ausgewählt" anstelle des Medien-Werts? (FAQ #100379)
  • Die PCD Web-Server-Timing-Möglichkeiten (FAQ #100301)
  • So verwenden Sie das Kontrollkästchen "Bestellung per View" des Web-Editors (FAQ #100300)
  • Wie groß sollte die RAM-Disk-Größe für den PCD-Webserver? (FAQ #100299)
  • Warum wird "No Message" anstelle des PCD-Medien-Werts angezeigt? (FAQ #100292)
  • Was ist der Grund für die plötzlich erscheinen seltsame Symbolnamen wie "Aaaaaaaa"? (FAQ #100255)
  • Warum funktioniert mein Web-Editor-Projekt nicht korrekt auf die PCD? (FAQ #100254)
  • Dateinamen mit Leerzeichen verursachen Probleme (z.B. "keine Antwort") (FAQ #100253)

Web Editor8

  • Warum ist es bei HTML5 Web-Projekten, welche mit Web-Editor8 erstellt wurden, nicht möglich, den Benutzer und das Passwort nach einem URL-Sprung zu übertragen, wie es auf Java/MB möglich war? (FAQ #102035)
  • Warum funktioniert die Microbrowser-App auf meinem iOS Apple-Gerät oder Android-Gerät plötzlich nicht mehr, die Fehlermeldung 'App konnte nicht überprüft werden' wird auf dem Gerät angezeigt? (FAQ #102023)
  • Warum ist im Web-Editor 8 von PG5 2.2.140, das Eigenschaftenfenster leer oder die Registerkarten des Eigenschaftenfensters nicht sichtbar? (FAQ #101997)
  • Wie kann ich eine Anwendung von Webprojekt auf ein CE-Web-Panel starten (FAQ #101985)
  • HDLog in WE8: langsame Navigation (FAQ #101965)
  • Was bedeutet den Fehler "Nicht genügend Arbeitsspeicher heap-3" (FAQ #101962)
  • Warum mein Trendcurves mit HDLog Datei 3.0 gespeichert werden nicht auf ein MB-Panel angezeigt: Fehlermeldung "Keine solche Komponente found/LogFile1_Dxxxxxx.CSV" (FAQ #101938)
  • Web-Editor8, warum der Inhalt der Variable Container auf den Web-Browser oder das MB-Display nicht angezeigt wird? (FAQ #101925)
  • Warum die Fehlermeldung ‘ keine solche Komponente gefunden ’ ist auf der Webseite angezeigt? (FAQ #101917)
  • Warum ist das Webprojekt auf dem PC-Browser aber nicht auf die MB-Panel korrekt angezeigt? Fehlermeldung "start.html nicht gefunden" wird angezeigt (FAQ #101908)
  • Wie kann ich elegant exportieren und teilen meine eigene Vorlagenbibliotheken mit Unterordner-Struktur mit anderen Programmierern zu? (FAQ #101893)
  • Webeditor 8, warum es ’ nicht möglich, eine einzelne Wecker-Linie aus dem Web, alarmierende Vorlage auszuwählen? (FAQ #101888)
  • Warum es ’ nicht möglich, Anmeldung auf der Webseite, die Benutzeranmeldung auf der Web-Editor 8 Doesn ’ t wirken? (FAQ #101885)
  • Im Web versuchen Browser oder MB-Display, warum wird die Meldung "Wert außerhalb des gültigen Bereichs" Wann angezeigt, einen Wert mit Format DEC.1 zu ändern? (FAQ #101869)
  • WebEditor 8, Version 8.0.19.434 oder älter, Projekt zerstört, wenn der Funktionsumfang ist ‘ Projekt ’ (FAQ #101825)
  • Kann ich ein Neuladen der S Webprojekt in einer MB-Gruppe (PCD7.D4xxx) einleiten, ohne Berührung der MB-Panel? (FAQ #101687)

PG5 2.2

  • Warum funktioniert der PG5 Update-Manager nicht, Fehlermeldung "‘An error occurred during the connection to the sever’ wird angezeigt? (FAQ #102037)
  • E-Mail-Weiterleitungsservice ist zur Zeit nicht verfügbar (FAQ #102034)
  • Auf einer PCD3.M6860 ist es möglich, BACnet auf dem Ethernet-Port ETH1 und/oder auf ETH2 zu verwenden? (FAQ #102031)
  • Warum funktioniert bei PG5 2.1, 2.2 oder 2.3 der Update Manager nicht mehr und es ist nicht möglich, Updates vom PG5 Update Manager Server zu laden? (FAQ #102020)
  • Soll ich PG5 2.3, PG5 2.2, 2.1, 2.0 oder PG5 1.4 für mein nächstes Projekt verwenden? (FAQ #102018)
  • Warum funktioniert nach einem Download von einem PG5 2.2.230 Projekt, in welchen BACnet Revision 14 verwendet wurde, das Anwendungsprogramm auf der PCD nicht korrekt und hat unerwartete/unerwünschte Funktionalität? (FAQ #102013)
  • PG5 2.1 and 2.2 with E-Line S-Bus communication library < 1.2.110, why the S-Bus communication on the master PCD stops either after a certain time? (FAQ #102009)
  • PG5 2.1 und 2.2 der PG5 mit S-Bus-Kommunikation-Bibliothek 2.7.370, warum die S-Bus-Kommunikation auf die master PCD nach einer gewissen Zeit oder nach dem Download des Programms stoppt? (FAQ #102008)
  • Keine Aktualisierung der E/A's von E-Line Rio- Module nach Fbox Update (FAQ #102001)
  • Warum ist im Web-Editor 8 von PG5 2.2.140, das Eigenschaftenfenster leer oder die Registerkarten des Eigenschaftenfensters nicht sichtbar? (FAQ #101997)
  • Warum werden im Fupla von PG5 2.2.140 Verbindungen gelöscht? (FAQ #101996)
  • Warum es nicht möglich, die Korrekturen (Hotfix-Dateien) über die PG5-Update-Manager für PG5 verteilen ist? (FAQ #101983)
  • Warum ist ein in PG5 2.2.130 nicht möglich im BACnet-Konfigurator analoge Werte auf PCD-Medien zu mappen? (FAQ #101981)
  • Warum ist es bei PG5 2.2.130, nicht mehr möglich von einer Visualisierung oder über die Web-Seite auf die HLK F-Boxen ‘Hand Binär’ und ‚Hand numerisch’ zuzugreifen und die F-Box internen Adjust Parameter von der Visualisierung / Web-Seite zu manipulieren? (FAQ #101980)
  • Welche PG5-Version ist mit welchem Betriebssystem kompatibel? (FAQ #100405)

PG5 2.2 / Fupla

  • Warum funktioniert bei PG5 2.1, 2.2 oder 2.3 der Update Manager nicht mehr und es ist nicht möglich, Updates vom PG5 Update Manager Server zu laden? (FAQ #102020)
  • Soll ich PG5 2.3, PG5 2.2, 2.1, 2.0 oder PG5 1.4 für mein nächstes Projekt verwenden? (FAQ #102018)
  • Warum funktioniert nach einem Download von einem PG5 2.2.230 Projekt, in welchen BACnet Revision 14 verwendet wurde, das Anwendungsprogramm auf der PCD nicht korrekt und hat unerwartete/unerwünschte Funktionalität? (FAQ #102013)
  • PG5 2.1 and 2.2 with E-Line S-Bus communication library < 1.2.110, why the S-Bus communication on the master PCD stops either after a certain time? (FAQ #102009)
  • PG5 2.1 und 2.2 der PG5 mit S-Bus-Kommunikation-Bibliothek 2.7.370, warum die S-Bus-Kommunikation auf die master PCD nach einer gewissen Zeit oder nach dem Download des Programms stoppt? (FAQ #102008)
  • Keine Aktualisierung der E/A's von E-Line Rio- Module nach Fbox Update (FAQ #102001)
  • Warum werden im Fupla von PG5 2.2.140 Verbindungen gelöscht? (FAQ #101996)
  • Warum es nicht möglich, die Korrekturen (Hotfix-Dateien) über die PG5-Update-Manager für PG5 verteilen ist? (FAQ #101983)
  • Warum ist ein in PG5 2.2.130 nicht möglich im BACnet-Konfigurator analoge Werte auf PCD-Medien zu mappen? (FAQ #101981)
  • Warum ist es bei PG5 2.2.130, nicht mehr möglich von einer Visualisierung oder über die Web-Seite auf die HLK F-Boxen ‘Hand Binär’ und ‚Hand numerisch’ zuzugreifen und die F-Box internen Adjust Parameter von der Visualisierung / Web-Seite zu manipulieren? (FAQ #101980)

Die von Ihnen angeforderte Software / Dokument wird von der Saia-Burgess Controls AG nicht mehr vermarktet und technisch unterstützt. Es handelt sich um eine ältere Software-Version, die lediglich auf bestimmten, mittlerweile nicht mehr im Handel erhältlichen Produkten betrieben werden kann.

Download